MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022234Open CASCADE[OCCT] OCCT:Visualizationpublic2011-02-01 16:022012-02-20 16:44
Reportermkv 
Assigned Tobugmaster 
PriorityhighSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0022234: Compilation warnings in OpenGl unit
DescriptionThere are 102 warnings during compilation OpenGl unit on Linux platform.
TagsNo tags attached.
Test case number
Attached Filestxt file icon Warnings.txt (12,657 bytes) 2011-02-01 16:02

- Relationships
related to 0022734closeddbv Community Memory allocation error in OpenGl 
child of 0022819closedbugmaster Open CASCADE Redesign of OpenGl driver 

-  Notes
(0019672)
kgv (developer)
2012-02-20 16:29

According to comments for 0022819 all warnings in OpenGl package were fixed in http://svn/svn/occt/branches/OCC22819_Warning [^] branch and integrated to trunk.

Dear Bugmaster, please perform compilation of current trunk to verify that no more warnings are left and this bug can be closed (or attach new log otherwise).
(0019674)
bugmaster (administrator)
2012-02-20 16:44

Trunk has been compiled on Linux and Windows platforms.
Warnings on OpenGl have not been detected.

- Issue History
Date Modified Username Field Change
2011-02-01 16:03 bugmaster Assigned To bugmaster => san
2011-02-01 16:03 bugmaster Status new => assigned
2011-08-02 11:24 bugmaster Category OCCT:VIZ => OCCT:Visualization
2011-09-13 16:24 bugmaster Priority normal => high
2011-09-13 16:24 bugmaster Fixed in Version EMPTY =>
2011-10-07 16:35 san Relationship added related to 0022734
2011-10-07 16:39 san Assigned To san => dln
2011-11-07 11:34 san Assigned To dln => san
2012-01-13 11:21 san Relationship added child of 0022819
2012-02-20 16:29 kgv Note Added: 0019672
2012-02-20 16:29 kgv Assigned To san => bugmaster
2012-02-20 16:29 kgv Status assigned => resolved
2012-02-20 16:32 abv Status resolved => assigned
2012-02-20 16:32 abv Status assigned => feedback
2012-02-20 16:44 bugmaster Note Added: 0019674
2012-02-20 16:44 bugmaster Status feedback => tested
2012-02-20 16:44 bugmaster Target Version => 6.5.3
2012-02-20 16:44 bugmaster Status tested => verified
2012-02-20 16:44 bugmaster Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker